rte_kvargs(3)

NAME
rte_kvargs

SYNOPSIS

#include <rte_kvargs.h>

  Data Fields

char * str
unsigned count
struct rte_kvargs_pair pairs [RTE_KVARGS_MAX]

Detailed Description

Store a list of key/value associations

Definition at line 59 of file rte_kvargs.h.

Field Documentation

  char* str
copy of the argument string

Definition at line 60 of file rte_kvargs.h.

  unsigned count
number of entries in the list

Definition at line 61 of file rte_kvargs.h.

  struct rte_kvargs_pair pairs[RTE_KVARGS_MAX]
list of key/values

Definition at line 62 of file rte_kvargs.h.

Author

Generated automatically by Doxygen for DPDK from the source code.